Subject: Re: [PATCH 0/2] Two more pasemi_mac patches for 2.6.26

From: Jeff Garzik <[email-masked]>
Date: Wed, 26 Mar 2008 00:12:30 -0400

Olof Johansson wrote:
> Hi Jeff,
> 
> The below two patches go on top of the previous patches that were acked
> by you but applied to pasemi.git for feed up through powerpc.git.
> 
> One is a couple of fixes for various corner cases in the jumbo support
> configuration. The second is addition of netpoll support, from Nate
> Case.
> 
> Review/ack would be appreciated, I'll feed them up the same path as the
> other changes.

ACK 1-2, though I would consider closely patch #2, whether you need 
disable_irq() or spin_lock_irqsave() -- which is best for your specific 
driver + platform?